math::ELibraryLookup Class Reference

`#include <library.h>`

Inheritance diagram for math::ELibraryLookup:
[legend]
Collaboration diagram for math::ELibraryLookup:
[legend]

## Public Member Functions

| ELibraryLookup (const std::string &AMsg)
Public Member Functions inherited from math::EMath
| EMath (const std::string &AReason)
std::string | reason () const

## Detailed Description

ELibraryLookup is thrown by the TLibrary<> class when ever any lookup fails or any elements in a library are found multiple.

Definition at line 88 of file library.h.

The documentation for this class was generated from the following file:

- library.h